
MODDIR=${0%/*}
export SHELL=/system/bin/sh
# MODDIR有inotify，导入
export PATH="/system/bin:/system/xbin:$MODDIR:$PATH"

echo "-17" > "/proc/$$/oom_adj"
echo "-1000" > "/proc/$$/oom_score_adj"

nohup /system/bin/sh "$MODDIR/chanim.sh" >/dev/null 2>&1 &
